Battle: Los Angeles

متطلبات تشغيل

هل تريد معرفة ما إذا كان جهاز الكمبيوتر الخاص بك لديه متطلبات تشغيل لتشغيل Battle: Los Angeles ؟ جرب Gamespecial الآن وأخبرنا بالنتائج.

المعالج

Intel Core2 Duo T6400 @ 2.00GHz / AMD Athlon 64 X2 Dual Core 4000+


قم بتحديد نموذج مُعالج النظام الخاص بك لتتم مقارنته مع الحد الأدنى من متطلبات النظام

بطاقة الفيديو

GeForce 8600 / Radeon X1800


قم بتحديد نموذج مُعالج النظام الخاص بك لتتم مقارنته مع الحد الأدنى من متطلبات النظام

نظام التشغيل

Windows XP/Vista/7

أنظمة التشغيل متوافقة

مساحة القرص الصلب

يتطلب التثبيت الأساسي ما لا يقل عن 2 GB من مساحة القرص الحرة على القرص الثابت

RAM الرام

الأقل 2 GB RAM من ذاكرة الرام غير المستخدمة لتشغيل هذه اللعبة

Direct X

مطلوب ميكروسوفت ديريكت اكس DirectX 9 أو إصدار أحدث

المطور

Live Action Studios

الناشر الرسمي

Konami Digital Entertainment

النظام الأساسي

Battle: Los Angeles متطلبات تشغيل الدنيا

  • نظام التشغيل: Windows XP/Vista/7
  • المعالج: Intel Core2 Duo T6400 @ 2.00GHz / AMD Athlon 64 X2 Dual Core 4000+
  • بطاقة الفيديو: GeForce 8600 / Radeon X1800
  • RAM الرام: 2 GB RAM
  • مساحة القرص الصلب 2 Gb Free
  • Directx: DirectX 9

Battle: Los Angeles متطلبات تشغيل الموصى بها

  • نظام التشغيل: Windows XP/Vista/7
  • المعالج: Intel Core 2 Duo @ 3.0 GHz / AMD Athlon 64 X2 6000+
  • بطاقة الفيديو: GeForce 9800 / Radeon HD 3870
  • RAM الرام: 3 GB RAM
  • مساحة القرص الصلب 2 Gb Free
  • Directx: Directx 9